@import "base.css";
@import "index_banna.css";
@import "header_index.css";
/* CSS Document */
.jmain{ width:1000px; margin-top:2px; overflow:hidden}
.jmain .ind_main1{ width:267px; border:1px #f7b5b7 solid; padding-bottom:10px;margin-left:10px; height:225px; display:inline; overflow:hidden; margin-left:10px;}
* html .jmain .ind_main1{ height:225px}
.jmain .ind_main1 .title{ text-align:left; margin:10px; padding-bottom:8px; font-size:12px; line-height:21px}
* html .jmain .ind_main1 .title{ padding:0px}
.jmain .ind_main1 .title a{ color:#ec0608; font-size:12px}
.ind_main1 .sub_box,.ind_main1 #bd1lfimg,.ind_main1 #bd1lfimg dl,.ind_main1 #bd1lfimg dt img,.ind_main1 .sub_box #bd1lfimg dd{ width:265px}
.ind_btn_line{background:url(../images/btn.gif) 0px -175px; width:260px; height:28px; font-weight:bold; display:block; margin:0 auto; line-height:28px}

.jmain .ind_main1 .sub_box{ height:235px; overflow:hidden;}
.jmain .ind_main1 .sub_box #bd1lfimg{ height:245px;overflow:hidden;}
.jmain .ind_main1 .sub_box #bd1lfimg .title{ width:240px; padding:0px 0px 0px 20px;}
.jmain .ind_main1 .sub_box #bd1lfimg dl,.jmain .ind_main1 .sub_box #bd1lfimg dt{ height:245px;overflow:hidden;}
.jmain .ind_main1 .sub_box #bd1lfimg dd,.jmain .ind_main1 .sub_box .sub_nav{ top:208px}
.jmain .ind_main1 .sub_box #bd1lfimg  .cont{ padding:4px 0px 0px 0px; text-align:left; line-height:21px; position:absolute;width:200px; z-index:333; top:230px; background:none; margin:0px}
* html .jmain .ind_main1 .sub_box #bd1lfimg  .cont{ padding-top:18px}
.jmain .ind_main1 .sub_box #bd1lfimg  .cont span{ padding-left:10px; float:left}
.jmain .ind_main1 .sub_box #bd1lfimg  .cont a{ width:105px;color:#ec0608; text-align:left; padding:0px; line-height:21px}
.jmain .ind_main1 .sub_box #bd1lfimg  .cont li{ float:left; overflow:visible}
.jmain .ind_main1 .sub_box #bd1lfimg  .cont ul{ display:block; padding-left:10px; width:230px} 

.tit span{ padding-left:10px}
.gd{ float:right; padding-right:10px;}
.ind_main2{ margin-left:10px; width:442px}
.ind_main2 .tit{width:440px;}
.ind_main2 .tit span,h1{ color:#ca0204; padding-left:10px; font-size:14px; font-weight:bold; line-height:29px;float:left} 
.ind_main2 .tit .ico{ position:absolute; margin:-3px 0px 0px 12px}
*+html .ind_main2 .tit .ico{ margin-top:-11px}
* html .ind_main2 .tit .ico{ margin-top:-11px}
.ind_main2 .cont{border:1px #f7b5b7 solid; border-top:0px; height:205px; overflow:hidden;}
.ind_main2 .cont .cont1{ padding-bottom:0px;overflow:hidden; margin:0px 10px 0px; height:200px; }
* html .ind_main2 .cont .cont1{ height:200px}
.ind_main2 .cont .cont1 .c{ float:left; text-align:left; margin:0px 2px 0px 0px;line-height:23px; width:204px; }   
.ind_main2 .cont .cont1 .c ul{ padding-left:10px}
.ind_main2 .cont .cont1 .c a{ text-align:left; }
.ind_main2 .cont .cont1 .c h2{font-family: "Microsoft YaHei"; font-size:16px; padding:10px 0px 8px 4px; text-align:center;}
.ind_main2 .cont .cont2{overflow:hidden; margin:0px 10px 0px}
* html .ind_main2 .cont .cont2{ height:98px}
.ind_main2 .cont .cont2 h2{font-family: "Microsoft YaHei"; font-size:16px; padding:10px 0px 10px 10px; text-align:left;  padding-left:60px; margin-left:8px}
.ind_main2 .cont .cont2 .c { padding-left:10px}
.ind_main2 .cont .cont2 .c li{ float:left; text-align:left; line-height:21px; width:189px}
.ind_main2 .cont .cont3{ padding-bottom:10px; margin:10px; margin-top:0px; overflow:hidden; height:30px}
.ind_main2 .cont .cont3 .c{ float:left; text-align:left; margin:0px 8px 0px 9px;}

.ind_main3{ width:269px;float:left}

.ind_main3 .tit{ background:url(../images/titban.gif) 0px -399px; height:50px; width:269px;}
.ind_main3 .cont{border:1px #f7b5b7 solid; border-top:0px; height:188px; background:#fef0f0; overflow:hidden; float:left; width:267px;}
.ind_main3 .cont .fotline li{ float:left; margin-right:10px;}
.ind_main3 .cont .fotline{ clear:both; height:21px; margin:0px 15px 6px 15px; padding-bottom:2px}
* html .ind_main3 .cont .fotline{margin:0px 10px 6px 10px}
.ind_main3 .cont .lastline{ border:0px; background:url(../images/lxmain_rit_line.jpg) no-repeat bottom; padding-bottom:10px}
* html .ind_main3 .cont{ height:188px}
.ind_main3 .cont .cont_lay{ margin:0px 10px 6px  }
.ind_main3 .cont .cont_lay .contlist{ overflow:hidden; background:none; width:230px}
.ind_main3 .cont .cont_lay .contlist a{ font-family:"Microsoft YaHei"}
.ind_main3 .cont .cont_lay .contlist .let,.ind_main3 .cont .cont_lay .contlist .rit{ color:#c60206;background:url(../images/jmain_main3_ico.gif) no-repeat left; padding-left:12px; height:16px; width:100px; text-align:left; line-height:19px}

.cont_lay_up{ width:420px;height:90px;}
.cont_lay_up ul{ width:420px;height:80px; list-style:none; overflow:hidden; margin-top:10px;_margin-top:5px; border-bottom:1px #CCCCCC solid;}
.cont_lay_up li{ width:200px;float:left; line-height:25px;text-align: left; margin-left:8px;_margin-left:4px; overflow:hidden;}

.ind_main3 .cont .cont_lay .contlist .rit span{ font-size:14px;}

.ztc .tit div{ margin:7px 10px 0px 20px}
.ztc .cont{border:1px #f7b5b7 solid; border-top:0px; padding-bottom:10px}
.ztc .news_pic{ width:250px}
.ztc .news_pic .cont_c{ text-align:left; line-height:21px}
.ztc .news_pic .fotline{ height:92px}
.ztc .news_pic .top .let{ padding-left:12px; background:url(../images/jmain_main3_ico.gif) no-repeat left;}
.ztc .news_pic .top{ padding:15px 0px 22px; font-size:14px;}

.ind_main4 { width:269px}
.ind_main4 .tit{ width:267px}
.ind_main4 .tit div{ margin:7px 10px 0px 20px;}
.ind_main4 .tab{ width:267px; height:26px; border:1px #ebebeb solid; border-top:0px; border-bottom:0px; background:#f8f8f8; line-height:24px}
.ind_main4 .tab .hover{ background:url(../images/layout.gif) -40px -66px; width:38px; height:25px; border-bottom:1px #fff solid; color:#c70003}

.ind_main4 .tab li{ float:left; text-align:center; cursor:pointer; width:38px;border-bottom:1px #ebebeb solid;}
.ind_main4 .tab_cont { border:1px #f7b5b7 solid; height:315px; border-top:0px; width:267px}
.ind_main4 .tab_cont .news_pic{ overflow:hidden; margin:0px 10px 0px;padding:10px 0px 10px; height:62px}
.ind_main4 .tab_cont .news_pic .let img{ border:1px #f0f0f0 solid; width:80px; height:56px; padding:2px}
.ind_main4 .tab_cont .news_pic .rit{ text-align:left; padding-left:10px; width:150px; line-height:20px; }
.ind_main4 .tab_cont .cont_a{ line-height:23px; padding:9px 10px 0px 14px; text-align:left; height:185px}
* html .ind_main4 .tab_cont .cont_a{ padding-top:12px}
*+html .ind_main4 .tab_cont .cont_a{ padding-top:12px}

.ind_main5{ margin-left:10px; float:left; width:433px}
.ind_main5 .tit div{ margin:7px 10px 0px 20px}
.ind_main5 .tit .let span{ padding-left:50px}
.ind_main5 .cont{border:1px #f7b5b7 solid; height:341px; border-top:0px; width:431px ; overflow:hidden}
.ind_main5 .cont .cont_lay{ padding:0px 0px 0px 25px; text-align:left; line-height:23px; float:left; margin-top:5px;_margin-top:2px;}
* html .ind_main5 .cont .cont_lay{ line-height:23px}
*+html .ind_main5 .cont .cont_lay{ line-height:24px}

.ind_main6{ margin-left:10px; width:278px; display:inline}
.ind_main6 .tit div{ margin:7px 10px 0px 20px}
.ind_main6 .cont{border:1px #f7b5b7 solid; height:169px; border-top:0px; width:276px; background:#fff3f3}
.ind_main6 .cont .cont_lay{ padding:15px; text-align:left; line-height:24px}
.ind_main6 .cont .cont_lay .cont_c{ height:105px}
.ind_main6 .cont .cont_lay .ym{ padding:8px 0px 8px}
.ind_main6 .cont .cont_lay .ym a{ display:inline; width:104px; height:24px; border:1px #ec9091 solid; background:#ffe7e7; text-align:center; color:#c60203; font-weight:bold; float:left; margin-left:12px; border-bottom:2px #b85c5d solid}
.ind_main6 .ymztc .tit{background-image:url(../images/titban.gif); width:270px; height:35px}
.ind_main6 .ymztc{ background:url(../images/layout.gif) -41px -194px; width:276px; height:76px;}
.ind_main6 .ymztc .cont{ height:21px; background:none; border:0px; padding:6px 0px 0px 16px; text-align:left; width:260px}
.ind_main6 .ymztc .cont .select{ width:90px; height:20px; margin-right:5px}
.ind_main6 .ymztc .cont .submit{ background:url(../images/btn.gif) 0px -146px; width:47px; height:28px; border:0px}
.ind_main6 .y1 .tit{ background-position:-4px -453px}
.ind_main6 .y2 .tit{ background-position:-4px -491px}

.ind_main7{ height:292px;border:1px #f7b5b7 solid; background:#fff7f8; float: left; width: 998px;}
.ind_main7 .let{ padding:10px 16px 0px 14px; background:url(../images/jmain_main7_line.jpg) no-repeat 288px 10px; width:260px}
.ind_main7 .let .tit{ width:261px; height:37px; background:url(../images/titban.gif) 0px -529px; line-height:36px; font-size:14px; font-weight:bold; color:#c60002}
.ind_main7 .let .cont{ text-align:left; width:266px; padding:10px 0px 10px; line-height:22px; width:255px; height:160px}
.ind_main7 .let .fot a{ display:block;  background:url(../images/btn.gif) 0px -204px;text-align:left; width:256px; margin:0 auto; margin-bottom:6px; height:22px; text-align:center; line-height:22px}
.ind_main7 .rit{ width:690px; padding-left:10px}
* html .ind_main7 .rit{ padding-left:1px}
.ind_main7 .rit li{ width:76px;float:left; margin-top:14px}
.ind_main7 .rit li img{ border:1px solid #e3e3e3; padding:1px; width:70px; height:80px}
.ind_main7 .rit li a{ display:block; line-height:21px}

.ind_coy_lay .left{ width:269px}
.ind_coy_lay .left .tit div{ margin: 7px 10px  0px 20px;}
.ind_coy_lay .left .cont{border:1px solid #f7b5b7; border-top:0px; line-height:24px}
* html .ind_coy_lay .left .cont{ line-height:27px}
.ind_coy_lay .left .cont div{ padding:12px; text-align:left; line-height:23px}
* html .ind_coy_lay .left .cont div{ padding:12px; text-align:left; line-height:25px}
.ind_coy_lay .left .cont .coy_ico div{ padding:0px;}
.ind_coy_lay .left .cont .coy_ico span{width:13px; height:13px; background-image:url(../images/ico.gif); display:block; float:left;overflow:hidden; margin:4px 6px 0px 8px}
.ind_coy_lay .left .cont .coy_ico1{ background-position:0px 0px}
.ind_coy_lay .left .cont .coy_ico2{ background-position:0px -25px}
.ind_coy_lay .left .cont .coy_ico3{ background-position:0px -49px}
.ind_coy_lay .left .cont .coy_ico4{ background-position:0px -73px}
.ind_coy_lay .left .cont .coy_ico5{ background-position:0px -98px}
.ind_coy_lay .left .cont .coy_ico6{ background-position:0px -122px}
.ind_country{ height:55px;border:1px #f7b5b7 solid;width: 998px; float:left}
.ind_country img{ margin:10px 3px 2px}
.ind_country ul{ padding-left:30px}
.ind_country li{ float:left;; display:inline}
.ind_country li a{ display:block}
.ind_coy_lay .left .tab_cont{ height:292px}
* html .ind_coy_lay .left .tab_cont{ height:292px}
*+html .ind_coy_lay .left .tab_cont{ height:292px}
.ind_coy_lay .left .tab_cont .ind_btn_line { margin:4px 0px 0px 6px}
* html .ind_coy_lay .left .tab_cont .ind_btn_line { margin-top:10px}
*+html .ind_coy_lay .left .tab_cont .ind_btn_line { margin-top:10px}
.ind_coy_lay .left .ind_wb .tit .let{ background:url(../images/jmain_coy_wbico.gif) no-repeat 0px -2px; height:22px; padding-left:35px}

* html .ind_coy_lay{ height:100%}
.ind_coy_lay .main{ width:433px; margin-left:10px}
.ind_coy_lay .main .ind_coy_main .tit .ico{ background:url(../images/jmain_coymain_tit_ico.gif) no-repeat left; padding-left:30px; margin:0px 0px 0px 10px; text-align:left; font-size:14px}
.ind_coy_lay .main .ind_coy_main .tit{ border:1px solid #f7b5b7; background:url(../images/jtop_main_tit2.jpg); height:30px; }
* html .ind_coy_lay .main .ind_coy_main .tit{ overflow:hidden}
.ind_coy_lay .main .ind_coy_main .tit  li{ width:72px; float:right; line-height:29px; color:#c90103; }
.ind_coy_lay .main .ind_coy_main .tit .wih10{ width:10px}
.ind_coy_lay .main .ind_coy_main .tit  .hover{ border:1px #f7b5b7 solid; background:#fffffd; margin-top:3px; height:27px;border-bottom:0px; line-height:26px; z-index:1; position:relative; color:#3c3c3c}
.ind_coy_lay .main .ind_coy_main .tit  .ban{ width:auto; float:left; padding-left:10px}
.ind_coy_lay .main .ind_coy_main .tit ul{  display:block; width:432px}
* html .ind_coy_lay .main .ind_coy_main .tit ul{ width:431px}
.ind_coy_lay .main .ind_coy_main .cont{border:1px solid #f7b5b7; border-top:0px; text-align:left; border-bottom:0px; overflow:hidden; height:120px}
* html .ind_coy_lay .main .ind_coy_main .cont{ height:125px}
.ind_coy_lay .main .ind_coy_main .cont div{ clear:both; line-height:24px; overflow:hidden}
* html .ind_coy_lay .main .ind_coy_main .cont div{line-height:25px; }
.ind_coy_lay .main .ind_coy_main .last{border:1px solid #f7b5b7; border-top:0px; text-align:left; padding-bottom:14px;height:140px;}  
* html .ind_coy_lay .main .ind_coy_main .last{ height:144px}
*+html .ind_coy_lay .main .ind_coy_main .last{ height:144px}
.ind_coy_lay .main .ind_coy_main .cont .con_lay{ padding:10px 0px 0px 10px;_padding:4px 0px 0px 10px; overflow:hidden;}   
.ind_coy_lay .main .ind_coy_main .cont .con_lay a{ padding-right:20px;  float:left; width:168px}
.ind_coy_lay .main .ind_coy_main .cont .con_lay span{ float:left}
.ind_coy_lay .main .ind_coy_main .cont .ul_list li{ float:left}
.ind_coy_lay .main .ind_coy_main .cont .ul_list{ padding-left:8px; width:405px}

.ind_coy_lay .right{ width:277px; margin-left:10px; display:inline}
.ind_coy_lay .right .ind_coy1 .tit div{ margin:7px 10px 0px 20px}
.ind_coy_lay .right .ind_coy1 .cont {border:1px solid #f7b5b7; border-top:0px; height:256px}
.ind_coy_lay .right .ind_coy1 .news_pic{ margin:0px 8px 0px ; padding:8px 0px 8px; overflow:hidden; height:78px}
.ind_coy_lay .right .ind_coy1 .news_pic .let img{ width:104px; height:70px; border:1px #e1e1e1 solid; padding:1px}
.ind_coy_lay .right .ind_coy1 .news_pic .rit{ width:143px; padding-left:8px; text-align:left; line-height:24px; font-size:14px;} 
.ind_coy_lay .right .ind_coy1 .cont .cont_c{padding:8px; line-height:22px; text-align:left; padding-left:12px}

.ind_coy_lay .right .ind_coy2 .tit div{ margin:7px 10px 0px 20px}
.ind_coy_lay .right .ind_coy2 .cont {border:1px solid #f7b5b7; border-top:0px;}
.ind_coy_lay .right .ind_coy2 .rm_js{ height:200px; }
.ind_coy_lay .right .ind_coy2 .cont .cont_c{ padding:0px 0px 0px 10px; text-align:left; line-height:24px; overflow:hidden; } 
*+html .ind_coy_lay .right .ind_coy2 .cont .cont_c{ height:300px}   
* html .ind_coy_lay .right .ind_coy2 .cont .cont_c{ height:300px}
*+html .ind_coy_lay .right .ind_coy2 .cont .rm_js{ height:209px}
* html .ind_coy_lay .right .ind_coy2 .cont .rm_js{ height:205px}

.ind_coy_lay .right .ind_coy3 { border:1px solid #f7b5b7; background:url(../images/jmain_coy3_bac.jpg) no-repeat top}
.ind_coy_lay .right .ind_coy3 .news_pic{padding:8px 0px 8px 10px; overflow:hidden; height:100%}
.ind_coy_lay .right .ind_coy3 .news_pic .let img{ width:104px; height:70px; border:1px #e1e1e1 solid; padding:1px}
.ind_coy_lay .right .ind_coy3 .news_pic .rit{ width:113px; padding-left:8px; text-align:left}
.ind_coy_lay .right .ind_coy3 .cont{ padding:10px}
* html .ind_coy_lay .right .ind_coy3 .cont{ padding:8px}
.ind_coy_lay .right .ind_coy3 .cont .cont_c{ overflow:hidden; padding-left:10px; padding-bottom:20px}
.ind_coy_lay .right .ind_coy3 .cont .cont_c div{ overflow:hidden; clear:both; line-height:30px}
* html .ind_coy_lay .right .ind_coy3 .cont .cont_c div{ height:32px}
.ind_coy_lay .right .ind_coy3 .cont .cont_c a{ float:left; display:block; width:110px; text-align:left}
.ind_coy_lay .right .ind_coy3 .cont .cont_c span{ float:left; display:block;}

.liuxue{ height:100%}
.liuxue .left{ width:269px}
.liuxue .left .lx .tit div{ margin:7px 10px 0px 20px}
.liuxue .left .lx .cont{border:1px solid #f7b5b7; border-top:0px; height:230px;_height:243px;}
.liuxue .left .lx .cont .news_pic{ padding:10px 0px; margin:0px 8px; text-align:left; padding-left:4px; overflow:hidden; height:77px}
.liuxue .left .lx .cont .news_pic img{ width:96px; height:72px; border:1px #ddd solid; padding:1px}
.liuxue .left .lx .cont .news_pic .rit{ width:135px; padding-left:8px;_padding-left:4px; line-height:23px;font-size:14px; float:left}  
.liuxue .left .lx .cont .cont_c{ text-align:left; padding:10px; margin:0px 8px 0px; line-height:22px}
.liuxue .left .lx .cont .cont_c a{ font-size:14px}
.liuxue .left .lx .cont .lxzd_lay{ border:1px solid #f7b5b7; background:#fff5f6; overflow:hidden; padding:6px 0px 0px 8px; margin:8px; height:40px}
.liuxue .left .lx .cont .lxzd_lay li{ float:left; width:58px; padding-bottom:4px}
.liuxue .left .lx .cont .con_jh{ line-height:27px}

.liuxue .main{ margin-left:10px; width:433px}
.liuxue .main .lx .tit div{ margin:7px 10px 0px 20px}
.liuxue .main .lx .tit .let strong{ padding-right:100px}
.liuxue .main .lx .tit .let a{ padding-left:10px}
.liuxue .main .lx .cont{border:1px solid #f7b5b7; border-top:0px; height:230px;_height:243px;}
.liuxue .main .lx .cont .news_pic{ padding:9px 0px 0px 4px; margin:0px 6px; text-align:left; overflow:hidden;float:left}
.liuxue .main .lx .cont .news_pic img{ width:151px; height:102px; border:1px #ddd solid; padding:1px; margin-bottom:10px}
.liuxue .main .lx .cont .news_pic .rit{ width:230px; padding:5px 0px 0px 7px;float:left;border-left:1px #f7b5b7 dashed; margin-left:8px; height:210px}
* html .liuxue .main .lx .cont .news_pic .rit{ width:227px;}
.liuxue .main .lx .cont .news_pic .rit li{ line-height:25px}
.liuxue .main .lx .cont .news_pic .let{ float:left; width:160px; font-size:14px; line-height:22px}   

.liuxue .right{ width:277px; margin-left:10px; display:inline}
.liuxue .right .lx_r .tit div{ margin:7px 10px 0px 20px}
.liuxue .right .lx_r .cont .news_pic{ padding:10px 0px 8px 15px; margin:0px 8px 0px; height:106px}
.liuxue .right .lx_r .cont .news_pic .rit{ margin-left:20px}
.liuxue .right .lx_r .cont .news_pic img{ width:96px; height:72px; border:1px #ddd solid; padding:1px; margin-bottom:10px}
.liuxue .right .lx_r .cont{border:1px solid #f7b5b7; border-top:0px; height:230px;_height:243px;}
.liuxue .right .lx_r .cont .cont_c { padding:8px 0px 0px 16px; text-align:left}
.liuxue .right .lx_r .cont .cont_c li{ line-height:22px}







/* CSS Document */
.main_process { width: 1000px; }
.process_top { background-image: url(/sqcx/images/Process/top_bg.jpg); background-repeat: no-repeat; width: 1000px; height: 257px; }
.process_nav {
	background-image: url(/sqcx/images/Process/nav_bg.jpg);
	background-repeat: repeat-x;
	height: 36px;
	border: solid 1px #238200;
	color: #FF9;
}
.process_navtext { color: #fff; font-size: 14px; font-weight: bold; text-align: left; height: 14px; float: left; margin-top: 11px; margin-bottom: 11px; margin-left: 40px; }
.process_navbtn { color: #fff; font-weight: bold; text-align: left; height: 18px; float: left; margin-top: 9px; margin-bottom: 9px; margin-left: 10px; }
.process_site { font-size: 13px; background-image: url(/sqcx/images/Process/site_bg.jpg); text-align: left; height: 23px; padding-top: 15px; padding-left: 40px; }
.process_leftbox { width: 720px; height: 100%; float: left; display:inline; }
.process_rightbox { width: 270px; float: left; display:inline; }
.process_title { color: #fff; font-size: 14px; font-weight: bold; line-height: 31px; background-image: url(/sqcx/images/Process/rbox_title.jpg); background-repeat: repeat-x; text-align: left; width: 256px; height: 31px; float: left; margin-top: 4px; padding-left: 12px; border-top: 1px solid #238200; border-right: 1px solid #238200; border-left: 1px solid #238200; }
.process_online { color: #763500; font-size: 14px; font-weight: bold; line-height: 50px; background-image: url(/sqcx/images/Process/online.jpg); background-repeat: no-repeat; text-align: left; width: 215px; height: 50px; float: left; margin-top: 4px; margin-bottom: 4px; padding-left: 55px; }
.process_text { width: 268px; height: 240px; float: left; margin-bottom: 6px; border-right: 1px solid #238200; border-bottom: 1px solid #238200; border-left: 1px solid #238200; }
.process_text ul li { font-size: 12px; line-height: 30px; background-image: url(/sqcx/images/Process/ico2.gif); background-repeat: no-repeat; background-position: 20px center; text-align: left; width: 238px; height: 30px; float: left; padding-left: 30px; }
.process_leftbox table { text-align: left; width: 700px; margin: 10px; border: solid 2px #238200; }  
.process_leftbox table th { text-align: center; width: 40px; height: 40px; margin: 10px; }
.process_leftbox table td { font-size: 13px; padding-left: 10px; }
.process_leftbox1 { width: 640px; float: left; margin-top: 20px; padding: 15px 25px; border: dashed 2px #238200; }
.process_leftbox1 p { font-size: 13px; line-height: 28px; background-image: url(/sqcx/images/icon/list_ico5.png); background-repeat: no-repeat; background-position: 8px 8px; text-align: left; width: 600px; height: 56px; float: left; clear: both; padding-left: 40px; border-bottom: 1px dotted #d9d9d9; display: inline; overflow:hidden; }
/**/
.select { font-size: 12px; line-height: 18px; width: 100px; height: 18px; margin-right: 10px; border-width: 0; }
.submit { font-size: 12px; line-height: 21px; background-color: #fff; width: 40px; height: 21px; } 
.lpclear { clear: both; }

.hdyg{ width:430px; height:26px; border:1px #ebebeb solid; border-top:0px; border-bottom:0px; background:#f8f8f8; line-height:24px}
.hdyg .hover{ background:#fff; width:100px; height:25px; border-bottom:1px #fff solid; color:#c70003}
.hdyg li{ float:left; text-align:center; cursor:pointer; width:100px;border-bottom:1px #ebebeb solid;}

.ind_main5 .cont .cont_lay_1 {
    float: left;
    line-height: 23px;
    margin-top: 5px;
    padding: 0 0 0 25px;
    text-align: left;
}
.ind_main5 .cont .cont_lay_2 {
    float: left;
    line-height: 23px;
    margin-top: 5px;
    padding: 0 0 0 25px;
    text-align: left;
}

.pin{ width:1000px; float:left; margin-top:10px;}
.pin_dh{ width:1000px; float:left; background:url(/images/pin_dh.jpg) repeat-x; height:42px; margin-top:10px;}
.pin_dh span{ width:600px; font-family:"Microsoft YaHei"; font-size:16px; color:#FFF; line-height:42px; float:left; text-align: left;text-indent: 20px; height:42px;}
.pin_dh p{ width:300px; font-family:"Microsoft YaHei"; font-size:16px; color:#FFF; line-height:42px; float:right;margin-right: 30px;_margin-right: 15px;text-align: right;}  


.pin_dh_xx{width:996px; float:left;border-top:2px #af0802 solid;border-left:2px #af0802 solid;border-right:2px #af0802 solid; margin-top:10px; background:url(/images/xxbj.jpg) no-repeat center}
.pin_dh_xx_left{width:247px; font-family:"Microsoft YaHei"; font-weight:bold; font-size:16px; color:#FFF; line-height:80px; float:left; text-align: left;text-indent: 5px; height:77px;}
.pin_dh_xx_right{ width:729px; float:right; line-height:22px; margin:8px 10px 0 0; text-align:left}
.pin_dh_xx_right a{ color:#C70003}




.pin_top{width:1000px; float:left; margin-top:5px;}
.pin_top_left{ width:305px; float:left; border-right:1px #CCC solid}
.pin_top_left_dh{ width:300px; float:left; border-bottom:2px #af0802 solid; height:35px;}
.pin_top_left_dh p{ width:100px; float:left;font-family:"Microsoft YaHei"; font-size:14px;font-weight:bold; color:#af0802;line-height:35px; }
.pin_top_left_dh span{ width:80px; float:right; line-height:40px; color:#999;background:url(/images/pin_jt.png) no-repeat center right}
.pin_top_left_lb{ width:298px; float:left; height:150px; margin-top:10px;}

.pin_top_center{ width:335px; float:left; margin-left:10px;_margin-left:5px;}
.pin_top_center_dh{ width:335px; float:left; height:35px;}
.pin_top_center_dh p{ width:135px; float:left;font-family:"Microsoft YaHei"; font-size:14px; font-weight:bold;color:#af0802;line-height:35px;border-bottom:2px #af0802 solid; text-align:left; text-indent:20px; }
.pin_top_center_dh span{ width:185px; float:right; line-height:35px; color:#999;background:url(/images/pin_jt.png) no-repeat center right;border-bottom:2px #ccc solid;text-align:right; padding-right:15px;}
.pin_top_center_dh span a{ text-decoration:none; color:#000}
.pin_top_center_c{ width:335px; float:left;margin-top: 10px;}
.pin_top_center_c1{ width:140px; height:95px; float:left;}
.pin_top_center_c ul{ width:190px; float:right; list-style:none;}
.pin_top_center_c li{ width:190px; float:left; line-height:23px; font-size:14px; overflow:hidden; text-indent:10px; text-align:left;background: url("../images/item_f.jpg") no-repeat center left}
.pin_top_center_c li a{ text-decoration:none; color:#000}
.pin_top_center_c2{ width:335px; float:left;list-style:none; margin-top:10px;}
.pin_top_center_c2 li{ width:335px; float:left; line-height:25px;text-indent:10px; text-align:left;font-size:14px; overflow:hidden;background: url("../images/item_f.jpg") no-repeat center left}
.pin_top_center_c2 li a{ text-decoration:none; color:#000}

.pin_top_right_c1{ width:140px; height:80px; float:left;}
.pin_top_right_c2{ width:190px; float:right; line-height:25px; text-indent:20px; text-align:left; font-size:14px; padding-top:5px;}
.pin_top_right_c3{width:335px; float:left;list-style:none; margin-top:10px;}
.pin_top_right_c3 li{ width:335px; float:left;}
.pin_top_right_c3 li span{ width:60px; font-size:12px; line-height:22px; background:url(/images/pin_xiaodh.png) no-repeat bottom center; float:left; text-align:left; font-size:14px; color:#AF0802;}
.pin_top_right_c3 li p{ line-height:22px; float:left;text-align:left; width:270px; font-size:14px;}
.pin_top_right_c3 li p a{ color:#AF0802}
.rdkd{ font-weight:bold;color: #C70003; font-size:14px; line-height:30px; width:200px; text-indent:20px; float:left}




.pin_xfxx{ width:996px; float:left;border-left:2px solid #af0802;border-bottom:2px solid #af0802;border-right:2px solid #af0802;}
.pin_xfxx_left{ width:170px; float:left; margin:14px 10px 0 10px;_margin:14px 5px 0 5px; line-height:23px; text-align:left; font-size:13px;}
.pin_xfxx_left a:link{ color:#F00}
.pin_xfxx_left a:hover{ color:#990000}             
.pin_xfxx_left a:visited{ color:#F00}
.pin_xfxx_right{ float:left; width:800px; margin-left: 4px; }                               
.pin_xfxx_right ul{ float:left;margin-top:14px;}
.pin_xfxx_right li{ width:240px; height:24px; float:left; display:block; line-height:24px; background-image: url(/images/xfxx_ico.gif); background-repeat: no-repeat; background-position: left center; text-align:left; margin-right:8px; margin-bottom: 8px; padding-left: 17px; _margin-right:8px; }
.pin_xfxx_right li a:link{ color:#C70003;}
.pin_xfxx_right li a:hover{ color:#990000;}
.pin_xfxx_right li a:visited{ color:#C70003;}
                                                                                                                                                                                                                                       
.rdxw{ width:1000px;float:left;}
.ind_tit1 {
    background: url("../images/jtop_main_tit.jpg") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #F7B5B7;border-left:2px solid #AF0802;border-right:2px solid #AF0802;border-top:2px solid #AF0802;
    height: 30px;float:left;
    overflow: hidden;
    text-align: left; line-height:30px; text-indent:20px; width:996px;
}
.cor_titfont {
    color: #C70003;
}
.rdxw_1{ width:996px; float:left; border-bottom:2px solid #AF0802;border-left:2px solid #AF0802;border-right:2px solid #AF0802;}
.rdxw_1 ul{ width:994px; float:left; margin-bottom: 10px; margin-top: 10px;}
.rdxw_1 li{ width:240px; float:left; line-height:25px; font-size:14px; margin-left:8px;_margin-left:2px;background: url("../images/item_f.jpg") no-repeat center left; text-indent:10px; text-align:left; overflow:hidden;}
.rdxw_1 li a{ text-decoration:none; color:#000000}



.xin_t_canzan{ width:998px; float:left;background:url(http://www.jjl.cn/images/de_cz_04.jpg) no-repeat bottom transparent;}
.xin_t_canzan_left{ width:990px; float:left;}
.xin_t_canzan_bottom{ width:990px; float:left;}
.xin_t_canzan_left ul{ width:990px; float:left;margin-left:5px;_margin-left: 2px;list-style:none}
.xin_t_canzan_left li{float: left;
    margin-top: 8px;line-height: 20px;
    width: 76px;}
.xin_t_canzan_left li img{border: 1px solid #E3E3E3;
    height: 80px;
    padding: 1px;
    width: 70px;}
.xin_t_canzan_bottom ul{ width:990px; float:left;margin-left: 5px;_margin-left: 2px; list-style:none}
.xin_t_canzan_bottom li{float: left;line-height: 20px;
    
    width: 76px;}
.xin_t_canzan_bottom li img{border: 1px solid #E3E3E3;
    height: 80px;
    padding: 1px;
    width: 70px;}
.xin_t_canzan .tit {
    background:url(http://www.jjl.cn/images/de_cz_03.jpg) no-repeat right  transparent;
    color: #C60002;
    font-size: 15px; text-align:left;
    font-weight: bold;
    height: 37px;
    line-height: 36px; font-family:"Microsoft YaHei";
    width: 265px;margin-top: 5px; float:left; margin-left:13px;_margin-left:7px;
}
.xin_t_canzan .fot a {
    background: url("../images/btn.gif") repeat scroll 0 -204px transparent;
    display: block;
    height: 22px;
    line-height: 22px;
    margin: 0 auto 6px;
    text-align: center;
    width: 210px;
}
.xin_t_canzan .fot{ float:left; margin-left:10px;_margin-left:17px;}
.xin_j_cz{
    background: none repeat scroll 0 0 #FFF7F8;
    border: 1px solid #F7B5B7;
    float: left;
    height: 305px;
    width: 998px;
}
.xin_j_cz a{ color:#5b5b5b}
.xin_t_canzan .hr1{ color:#c10504; background-color:#c10504; width:240px; float:left; margin-left:110px;_margin-left:0; display:inline;} 
#xin_t_canzan_t{ width:380px; margin:5px auto 0px auto; font-family:"Microsoft YaHei"; font-size:17px; text-align:center; float:left; color:#c10504; font-weight:600;}
#xin_t_canzan_t a{ color:#c10504; text-decoration:none; border-bottom:2px #c10504 solid; line-height:40px;}
#xin_t_canzan_t a:hover{ color:#c10504; text-decoration:none;}                    
#xin_t_canzan_b{ width:380px; float:left;}
#xin_t_canzan_b p{ float:left; width:175px; display:inline; line-height:24px; text-indent:2em; text-align:left; margin-left:15px; display:inline; font-size:14px;}
#xin_t_canzan_b p a{ color:#f00; text-decoration:none;}
#xin_t_canzan_b p a:hover{ color:#900; text-decoration:none;}
#xin_t_canzan_b_r{ width:162px; float:right; margin-right:23px; display:inline; border-left:1px solid #dfbfc2; height:90px;}
#xin_t_canzan_b_r a img{ float:left; margin-top:8px; margin-left:3px; display:inline; border:none;}          
